<!DOCTYPE html>

<html xmlns:th="https://www.thymeleaf.org" th:replace="~{fragments/layout :: layout (~{::body},'owners')}">

  <body>

    <h2>Pet Types</h2>
    
    <table id="types" class="table table-striped">
        <thead>
        <tr>
            <th style="width: 150px;">Name</th>
        </tr>
        </thead>
        <tbody>
          <tr th:each="type : ${pets}">

              <td th:text="${type.name}"/>

          </tr>
        </tbody>
    </table>
    
    
    
     </body>
</html>